Subject: Re: Offer Documents
From: Shameem Akhtar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 12 Nov 2020 20:08:23 +0530

I have received the documents you sent,but my name is spelled incorrectly,
it's Shameem Akhtar.
Can you send me with the correct spelling?
Thank you

On Thu, 12 Nov 2020, 8:05 pm Shameem Akhtar, <[email-masked]>
wrote:

> I have received the documents you sent.,but my name is spelled
> incorrectly, it's Shameem Akhtar.
> Can you send me with the correct spelling?
>
>
> On Thu, 12 Nov 2020, 7:54 pm Shameem Akhtar, <[email-masked]>
> wrote:
>
>> I have received the documents you sent, but my name is spelled
>> incorrectly,it is Shameem Akhtar.
>>
>>
>> On Thu, 12 Nov 2020, 7:36 pm HR Livesalesman, <[email-masked]> wrote:
>>
>>>
>>> Hi Mr. Shameem,
>>>
>>> We are proud to offer you a valuable position in our team.
>>> Please find the attached documents:-
>>>
>>> The attached documents contain:-
>>>
>>> Offer Letter
>>> Orientation
>>> Employee Code of Conduct.
>>>
>>> It is advised to go through every document briefly, to get more familiar
>>> with the norms of the Company.
>>> Feel free to communicate in case you have any doubt.
>>>
>>> Please revert us with your acceptance and signed documents.
>>>
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>>>